
*{
    margin: 0;
    font-family: system-ui;
}

body{
    background-color: #eeee;
    height: 2000px;
}




header{
    background-color: blue;
    color: wheat;
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    font-family: system-ui;
}


.intro-svg{
    transform: rotateX(180deg);
    fill: #0000ff;
    margin-top: -1px;
    width: 100%;
}


::-webkit-scrollbar{
    display: none;
}

/* ############################################################################################################################# */
/* ############################################################################################################################# */
/* ############################################################################################################################# */


#go_home{
    width: 100%;
    margin-top: 30px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

#go_home a{
    text-decoration: none;
    margin-top: 20px;
}


#go_home a button{
    /* width: 100%; */
    background-color: blue;
    border: none;
    color: wheat;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 15px;
}

/* ############################################################################################################################# */
/* ############################################################################################################################# */
/* ############################################################################################################################# */

#all_img{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}


.J{
    border: 5px #b9b9b9 solid;
    margin-top: 100px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.J img{
    width: 400px;
    height: 230px;
}

.J p{
    height: 60px;
    display: flex;
    align-items: center;
}


@media (max-width:1000px){
    .J img{
        width: 100%;
        height: 230px;
    }

    .J{
        border: 5px #b9b9b9 solid;
        margin-top: 100px;
        width: 90%;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
}


/* ############################################################################################################################# */
/* ############################################################################################################################# */
/* ############################################################################################################################# */
/* ############################################################################################################################# */
/* ############################################################################################################################# */
/* ############################################################################################################################# */




footer{
    margin: 0;
    height: 220px;
    display: grid;
    background-color: black;
    grid-template-columns: calc(100%/3) calc(100%/3) calc(100%/3);
    justify-items: center;
    align-items: center;
    color: antiquewhite;
}


footer div ul li{
    margin: 8px;
}

footer div ul a :hover{
    color: goldenrod;
}

footer #co::selection{
    background:none;
    
}




/* ############################################################################################################################ */
/* ############################################################################################################################ */
/* ############################################################################################################################ */



#AD{
    /* margin-top: calc(50% / 2); */
    /* margin-left: calc(100% / 2); */
    position: fixed;
    z-index: 2;
    width: 100%;
    /* height: 500px; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 2%;
}

#AD div{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    height: 400px;
    position: relative;
}

#AD p{
    font-size: 20px;
    text-align: center;
}

#AD #button_AD{
    transform: translate(-150px, 10px);
    left: 72px;
    top: 20px;
    font-size: 20px;
}

#AD img{
    width: calc(300px);
    height: calc(200px);
}

#AD button{
    cursor: pointer;
}

